<html>
<head>
<meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
<title>The Problem #2</title>
</head>
<body text=#000000 bgcolor=#EAE6E4 link=#0000CC vlink=#000080 alink=#0000CC>
<center>
<a href="text0.html">First page</a> <a href="text2.html">Back</a> <a href="text4.html">Continue</a> <a href="text11.html">Last page</a> <a href="index.html">Overview</a> <a href="img3.html">Graphics</a></center><br>
<h1>The problem</h1><p>
<ul><li><h2>Debian is <b>not</b> taking advantage of this today because this is not a portable assumption – most software doesn't special-case GNU/Linux, even most that was developed on Linux or has long supported it.</h2>
</ul><br>
<h3>Notes:</h3>
</body>
</html>